<?php

namespace api\v2\system;
use api\v2\Base;

use function api\v2\import_common;
import_common();

/**
 * API wrapper for get_program_status_xml_output, look into the function to learn more about the structure of the output
 */
class status extends Base {
    public function authorized_for_get() {
        return true;
    }

    public function get() {
        return get_program_status_xml_output(array(), true);
    }
}